Subject: [Errata Held for Document Update] RFC7231 (4452)

From: RFC Errata System <[email-masked]>
Date: Sat, 22 Aug 2015 16:59:24 -0700 (PDT)

The following errata report has been held for document update 
for RFC7231, "Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7231&eid=4452

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Attila Gulyas <[email-masked]>
Date Reported: 2015-08-22
Held by: Barry Leiba (IESG)

Section: 6.4

Original Text
-------------
Automatic redirection needs to done with
   care for methods not known to be safe, as defined in Section 4.2.1,
   since the user might not wish to redirect an unsafe request.

Corrected Text
--------------
Automatic redirection needs to be done with
   care for methods not known to be safe, as defined in Section 4.2.1,
   since the user might not wish to redirect an unsafe request.

Notes
-----
A simple typo ("needs to _be_ done")

--------------------------------------
RFC7231 (draft-ietf-httpbis-p2-semantics-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG